body.single-portfolio
  #main
  > .title_container.stretch_full.container_wrap.alternate_color {
  background-image: url(/wp-content/uploads/2026/02/blog-header-1.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: 348px;
}

body.single-portfolio #main > .title_container .main-title {
  transform: translate(150px, 110px);
  margin-top: 0;
  padding-left: 0;
}

body.single-portfolio #main > .title_container .breadcrumb {
  top: 20%;
}

body.single-portfolio #main > .title_container .ep-title-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin: 0 0 10px;
  width: 100%;
}

body.single-portfolio #main > .title_container .ep-title-tag {
  display: inline-block;
  padding: 8px 24px;
  font-size: 12px;
  line-height: 1;
  background: #035bf4;
  color: #fff !important;
  text-decoration: none;
  font-weight: 400;
}

body.single-portfolio #main > .title_container .main-title > a {
  font-size: 30px;
  font-weight: 600;
}

.single-portfolio .main_color .container {
  max-width: 1300px;
}

body.single-portfolio
  .container_wrap.sidebar_right
  > .container
  > aside.sidebar.sidebar_right {
  padding-top: 0;
  margin-top: 36px;
}

@media screen and (min-width: 769px) {
  body#top.single-portfolio
    #main
    .container_wrap.sidebar_right
    > .container
    > aside.sidebar.sidebar_right {
    position: sticky;
    top: 96px;
    height: max-content;
  }

  body#top.admin-bar.single-portfolio
    #main
    .container_wrap.sidebar_right
    > .container
    > aside.sidebar.sidebar_right {
    top: 128px;
  }
}

body.single-portfolio
  .container_wrap.sidebar_right
  > .container
  > main.content {
  padding-top: 0;
}

body.single-portfolio
  .container_wrap.sidebar_right
  > .container
  > aside.sidebar.sidebar_right
  .widgettitle {
  margin-bottom: 24px;
  text-transform: none;
  letter-spacing: 0;
  font-weight: 500;
}

body.single-portfolio
  .container_wrap.sidebar_right
  > .container
  > aside.sidebar.sidebar_right
  .page_item {
  font-size: 14px;
  margin-bottom: 8px;
  font-weight: 300;
}

body.single-portfolio
  .container_wrap.sidebar_right
  > .container
  > aside.sidebar.sidebar_right
  .page_item
  a {
  color: #000;
}

@media (max-width: 768px) {
  body.single-portfolio #main > .title_container .container {
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }

  body.single-portfolio #main > .title_container .main-title {
    transform: translate(0, 24px);
    margin-top: 0;
    padding-left: 0;
  }

  body.single-portfolio #main > .title_container .breadcrumb {
    position: relative;
    right: 0;
  }

  body.single-portfolio #main > .title_container .ep-title-tag {
    font-size: 10px;
  }

  body.single-portfolio #main > .title_container .main-title > a {
    font-size: 26px;
  }
}
